The Red Hat Virtualization (RHV) 4.3 to 4.4 upgrade must start with z-stream version 4.3.10 or newer

Solution In Progress - Updated -

Issue

  • During an upgrade to RHVM 4.4, after running engine-backupon the old RHVM 4.3 system and restoring to the new RHVM 4.4 system, engine-setup on the the new RHVM 4.4 system will fail if the old RHVM 4.3 version is earlier than 4.3.10.

Environment

  • Red Hat Virtualization (RHV) 4.3, 4.4

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase of over 48,000 articles and solutions.

Current Customers and Partners

Log in for full access

Log In